<!DOCTYPE HTML>
<html lang="hr">

<head>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    <title>Forme</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
    <div class="container">
        <h3>Pretraga</h3>
        <form method="post">
            <table cellpadding="3">
                <tr>
                    <td><label>email:</label></td>
                    <td><input type="email" name="email" placeholder="email adresa"></input></td>
                </tr>
                <tr>
                    <td><label>datum:</label></td>
                    <td><input type="date" name="datum" ></input></td>
                </tr>
                <tr>
                    <td><label>datum i vrijeme:</label></td>
                    <td><input type="datetime-local" name="vrijeme"></input></td>
                </tr>
                <tr>
                    <td><label> Broj:</label> </td>
                    <td><input type="number"></td>
                </tr>
                <tr>
                    <td>
                        <input type="hidden" name="skriven" value="ovo je skriveno polje"></input>
                    </td>
                    <td>
                        <input type="submit" value="Pošalji na server"></input>
                    </td>
                </tr>
            </table>
        </form>
    </div>
</body>

</html>